## org.gnu.gdk
Class Cursor

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.Boxed
              org.gnu.gdk.Cursor

public class Cursor
extends Boxed

Constructor Summary
`Cursor(CursorType ctype)` Creates a new cursor from the set of builtin cursors.
`Cursor(Pixmap source, Pixmap mask, Color fg, Color bg, int x, int y)` Create a new cursor from a pixmap.

Methods inherited from class org.gnu.glib.Boxed
`equals, getBoxedFromHandle, hashCode`

Methods inherited from class org.gnu.glib.Struct
`getHandle, getNullHandle`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Cursor

    public Cursor(CursorType ctype)

  Creates a new cursor from the set of builtin cursors.

### Cursor

    public Cursor(Pixmap source,
                  Pixmap mask,
                  Color fg,
                  Color bg,
                  int x,
                  int y)

  Create a new cursor from a pixmap.